Subject: Re: where is 'chere'
From: "Fredrik Lundgren" <[email-masked]>
To: "Brett Serkez" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Sun, 29 Jan 2006 17:14:17 +0100

Thanks!

Yes, I found it. Didn't remeber that it was a special package. Found it
easily when doing it right.

Fredrik
----- Original Message ----- 
From: "Brett Serkez" <[email-masked]>
To: "Fredrik Lundgren" <[email-masked]>
Sent: Sunday, January 29, 2006 5:10 PM
Subject: Re: where is 'chere'

>> I recently reinstalled cygwin in its base configuration and added
>> 'nano' and 'rxvt'. everything works as expected but bash doesn't
>> recognize 'chere' as a command. I don't remeber that I had to do
>> something special to use 'chere' in my previous setup.
>
> Humm, did you review what was selected by setup? Did you look under
> shells?  Or if you didn't know which category it was under, sort by
> package name and look alphabetically?
>
> It is there, you just need to look for it and select as it, as it is 
> an
> optional package.
>
> Brett
> ----------------------------------------------------------------
> Brett C. Serkez, Techie
>
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/